/* LESS
-------------------------------------------------- */

.work-item {
	height: auto !important;	
}
.work-item .work-item-intro img {
    margin-bottom: 20px;
}
#beta {
	background: url(../../img/beta.png) no-repeat top center;
	height: 100px;
	width: 100px;
	
	position: fixed; 
	top: 0px; 
	right: 0px; 
	z-index: 3000;
	background-color: transparent!important;
}

/* Body and structure
-------------------------------------------------- */


.background {
	background-size: auto 100% !important;
	
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: -1;
	left: -0%;
	top: 0;
	/*-moz-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0);*/
	transition: all 0.6s ease-in-out 0s;
	
	display: block !important;
}

.background.blue {
	background: url("../img/background_blue.png") no-repeat 0 0 transparent;
	z-index: -2;
}
.background.green {
	background: url("../img/background_green.png") no-repeat 0 0 transparent;
	z-index: -3;
}
.background.yellow {
	background: url("../img/background_yellow.png") no-repeat 0 0 transparent;
	z-index: -4;
}
.background.white {
	background: url("../img/background_white.png") no-repeat 0 0 transparent;
	z-index: -5;
}
.background.active {
/*-moz-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);*/
	/*transition: all 0.6s ease-in-out 0s;*/
	}

body.index-active .background.blue {
    background-position: 0 330px;
    transform: rotate(0deg);
}
body.index-active .background.green {
    background-position: 0 320px;
    transform: rotate(0deg);
}
body.index-active .background.yellow {
    background-position: 0 310px;
    transform: rotate(0deg);
}
body.index-active .background.white {
    background-position: 80px 0;
    transform: rotate(0deg);
}
body.news-active .background.blue {
    background-position: 0 330px;
    transform: rotate(0deg);
}
body.news-active .background.green {
    background-position: 0 320px;
    transform: rotate(0deg);
}
body.news-active .background.yellow {
    background-position: 0 310px;
    transform: rotate(0deg);
}
body.news-active .background.white {
    background-position: 80px 0;
    transform: rotate(0deg);
}

body.work-active .background.blue {
    background-position: 100px 430px;
}
body.work-active .background.green {
    background-position: 100px 420px;
}
body.work-active .background.yellow {
    background-position: 100px 410px;
}
body.work-active .background.white {
    background-position: 180px 100px;
}

body.typo3-active .background.blue {
    background-position: 200px 530px;
}
body.typo3-active .background.green {
    background-position: 200px 520px;
}
body.typo3-active .background.yellow {
    background-position: 200px 510px;
}
body.typo3-active .background.white {
    background-position: 280px 200px;
}
/* Section: #home
-------------------------------------------------- */


/* TEST ACCORDION */



/*.work-item.row-fluid [class*="span"] {
    transition: all 0.6s ease-in-out 0s;
}*/


/* Footer
-------------------------------------------------- */

.footer {
	display: none !important;
	padding: 70px 0;
	margin-top: 70px;
	border-top: 1px solid #e5e5e5;
	background-color: #f5f5f5;
}
.footer p {
	margin-bottom: 0;
	color: #777;
}
.footer-links {
	margin: 10px 0;
}
.footer-links li {
	display: inline;
	padding: 0 2px;
}
.footer-links li:first-child {
	padding-left: 0;
}




/* Responsive docs
-------------------------------------------------- */





/* Responsive
-------------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1800px) {
section {
	margin: 0 200px;
}
.vwx-sidenav {
/*width: 150px;*/
  }
.vwx-sidenav > li > a {
	width: 230px \9; /* Override the previous IE8-9 hack */
}
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
	


section {
	margin: 0 0;
}
.vwx-contentnav {
	top: 80px;
	margin-top: 20px;
	margin-right: 0;
}
.work-item {
	height: 170px;
}
.work-item .work-item-detail .row-fluid [class*="span"] {
	/*width: 100%;*/
}
}


/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {
section {
	margin: 0 0;
}
}

/* Tablet
------------------------- */
@media (max-width: 767px) {
/* Remove any padding from the body */

  body {margin-top: 0; padding-top: 0;}	
  section {
	margin: 0 0;
	padding-top: 40px;
}
.navbar-fixed-top {
	padding: 0;
}
/* Sidenav */
  .vwx-sidebar {
	margin-top: 0 !important;
}
.vwx-sidenav {
	width: auto;
	margin: 0 !important;
	float: none !important;
	left: 0;
	right: 0;
	padding: 0 20px;
}
.vwx-sidenav.affix {
	position: static;
	width: auto;
	top: 0;
}
.vwx-contentbar {
	margin-top: 0!important;
}
.work-item {
	height: 460px;
	padding: 20px 0;
}
.work-item .work-item-detail .row-fluid {
	margin-top: 0px;
}
/* Unfloat the back to top link in footer */
  .footer {
}
.footer p {
	margin-bottom: 9px;
}
section {
 /*padding: 70px 0 20px 0;*/
}
}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
/* Remove padding above jumbotron */
  
	section {
	margin: 0 0;
}
.work-item {
	height: 400px;
	padding: 20px 0;
}
.vwx-contentbar {
	margin-top: 0!important;
}
/* Tighten up footer */
  .footer {
	padding-top: 20px;
	padding-bottom: 20px;
}
/* Unfloat the back to top in footer to prevent odd text wrapping */
  .footer .pull-right {
	float: none;
}
}
